export default {
  'menu.welcome': 'Welcome',
  'menu.more-blocks': 'More Blocks',
  'menu.home': 'Home',
  'menu.admin': 'Admin',
  'menu.admin.sub-page': 'Sub-Page',
  'menu.login': 'Login',
  'menu.register': 'Register',
  'menu.register-result': 'Register Result',
  'menu.dashboard': 'Dashboard',
  'menu.dashboard.analysis': 'Analysis',
  'menu.dashboard.monitor': 'Monitor',
  'menu.dashboard.workplace': 'Workplace',
  'menu.exception.403': '403',
  'menu.exception.404': '404',
  'menu.exception.500': '500',
  'menu.form': 'Form',
  'menu.form.basic-form': 'Basic Form',
  'menu.form.step-form': 'Step Form',
  'menu.form.step-form.info': 'Step Form(write transfer information)',
  'menu.form.step-form.confirm': 'Step Form(confirm transfer information)',
  'menu.form.step-form.result': 'Step Form(finished)',
  'menu.form.advanced-form': 'Advanced Form',
  'menu.list': 'List',
  'menu.list.table-list': 'Search Table',
  'menu.list.basic-list': 'Basic List',
  'menu.list.card-list': 'Card List',
  'menu.list.search-list': 'Search List',
  'menu.list.search-list.articles': 'Search List(articles)',
  'menu.list.search-list.projects': 'Search List(projects)',
  'menu.list.search-list.applications': 'Search List(applications)',
  'menu.profile': 'Profile',
  'menu.profile.basic': 'Basic Profile',
  'menu.profile.advanced': 'Advanced Profile',
  'menu.result': 'Result',
  'menu.result.success': 'Success',
  'menu.result.fail': 'Fail',
  'menu.exception': 'Exception',
  'menu.exception.not-permission': '403',
  'menu.exception.not-find': '404',
  'menu.exception.server-error': '500',
  'menu.exception.trigger': 'Trigger',
  'menu.account': 'Account',
  'menu.account.center': 'Account Center',
  'menu.account.settings': 'Account Settings',
  'menu.account.trigger': 'Trigger Error',
  'menu.account.logout': 'Logout',
  'menu.account.edit-profile': 'Edit Profile',
  'menu.editor': 'Graphic Editor',
  'menu.editor.flow': 'Flow Editor',
  'menu.editor.mind': 'Mind Editor',
  'menu.editor.koni': 'Koni Editor',
  //
  'menu.menu': 'Menu',
  //
  'menu.file': 'File',
  'menu.file.competition-info': 'Competition Info',
  'menu.file.competition-info.competition-info': 'Competition Info',
  'menu.file.competition-info.competition-level': 'Competition Level',
  'menu.file.group-classification': 'Group Classification',
  'menu.file.phonebook': 'Phonebook',
  'menu.file.coach-data': 'Coach Data',
  'menu.file.player-data': 'Player Data',
  'menu.file.group-player-by-coach': 'Group Player By Coach',
  'menu.file.competition-detail': 'Tournament',
  'menu.file.competition-detail.competition-status': 'Competition Status',
  'menu.file.competition-detail.competition-detail': 'Competition Detail',
  //
  'menu.setting': 'Setting',
  'menu.setting.sc-joint-action': 'S&C Joint Action',
  'menu.setting.sc-muscle-group': 'S&C Muscle Group',
  'menu.setting.sub-sc-setting': 'Sub Strength & Conditioning Setting',
  'menu.setting.national-height': 'National Height Average Settings',
  'menu.setting.group-activity': 'Group Activities',
  'menu.setting.coach-agenda-setting': 'Coach Agenda Setting',
  'menu.setting.attendance-setting': 'Attendance Setting',
  //
  'menu.individual': 'Individual',
  'menu.individual.competition-report': 'Competition Report',
  'menu.individual.competition-report.result-category': 'Result Category',
  'menu.individual.competition-report.competition-report': 'Competition Report',
  'menu.individual.medical-record': 'Medical Record',
  'menu.individual.attendance': 'Player Attendances',
  'menu.individual.kpi': 'KPI Test',
  'menu.individual.kpi-2': 'Key Performance Indicator',
  'menu.individual.kpi-monitoring': 'KPI Monitoring',
  'menu.individual.kpi-setup': 'KPI Setup',
  //
  'menu.data-management': 'Data Management',
  'menu.data-management.strength-conditioning': 'Strength & Conditionings',
  'menu.data-management.strength-conditioning-data': 'Strength & Conditioning Program',
  'menu.data-management.fitness-test': 'Fitness Tests',
  'menu.data-management.fitness-monitor-tool': 'Fitness Monitor Tools',
  'menu.data-management.maturational-status': 'Maturational Status',
  //
  'menu.master-plan': 'Master Plan',
  'menu.master-plan.coach-agenda': 'Coach Agenda',
  'menu.master-plan.ypi': 'YPI',
  'menu.ypi': 'YPI',
  'menu.master-plan.ytp': 'YTP',
  'menu.ytp': 'YTP',
  'menu.master-plan.wtp': 'Weekly Training Programme',
  'menu.wtp': 'Weekly Training Programme',
  //
  'menu.report.data-player': 'Data Player Report',
  'menu.report.coach-agenda': 'Coach Agenda Report',
  'menu.report.tournament-detail': 'Tournament Detail Report',
  'menu.report.kpi-comparison': 'KPI Comparison',
  'menu.report.medical-record': 'Medical Record Report',
  'menu.report.attendance': 'Attendance Report',
  'menu.report.vo2max-ca': 'VO2 Max vs Court Agility',
  'menu.report.benchpress-squat': 'Benchpress vs Squat',
  'menu.report.fitness-test': 'Fitness Test Report',
  'menu.report.fitness-tool': 'Fitness Monitor Report',
  'menu.report.progress-fitness': 'Progress of Player Fitness Report',
  //
  'menu.system.edit-profile': 'Edit Profile',
  'menu.system.club-profile': 'Edit Club',
  'menu.system.kpi-setup': 'KPI Setting',
  'menu.system.users-management': 'Users Management',
  'menu.system.clubs-management': 'Clubs Management',
};
